Get radio ranking (deprecated)
Request
GET
/api/v2/top-radio/{platform}/{metricType}
Path parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| platform | string | platform code | Required |
| metricType | string | fans, followers, reach | Required |
Query string parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| sortBy | string | total, change, percent | Required |
| period | string | month, quarter | Required |
| radioCountryCode | string | Radio nationality (Country code of 2 letters ISO 3166-2, example: 'US', full list on https://en.wikipedia.org/wiki/ISO_3166-2) | Optional |
| minValue | integer | Total audience (min value) | Optional |
| maxValue | integer | Total audience (max value) | Optional |
| minChange | integer | Change percentage audience (min value) | Optional |
| maxChange | integer | Change percentage audience (max value) | Optional |
| token | string | Page token | Optional |
Response
| Code | Description | Resource |
|---|---|---|
| 200 |
OK
A Top Radio response with platform followers/fan/likes/subscribres ... for a period |
Broadcast Collection |
| 401 |
Unauthorized
You are not logged in |
|
| 403 |
Forbidden
This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access. |